Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Comparing changes

Choose two branches to see what's changed or to start a new pull request. If you need to, you can also compare across forks.

Open a pull request

Create a new pull request by comparing changes across two branches. If you need to, you can also compare across forks.
...
Checking mergeability… Don't worry, you can still create the pull request.
  • 1 commit
  • 4 files changed
  • 0 commit comments
  • 1 contributor
Commits on Jun 28, 2012
@zdennis zdennis Run on Sass 3.2.0.alpha.247. 61864ed
View
2  Gemfile
@@ -4,7 +4,7 @@ source "http://rubygems.org"
gem "compass", "= 0.12.1"
gem "compass-960-plugin", "= 0.10.4", :require => "ninesixty"
gem "yui-compass-plugin", :require => "yui"
-gem "sass", "= 3.1.19"
+gem 'sass', '>= 3.2.0.alpha.247'
#gem "rb-fsevent"
gem "rake", "~> 0.9"
View
4 Gemfile.lock
@@ -26,7 +26,7 @@ GEM
mime-types (1.18)
rack (1.4.1)
rake (0.9.2)
- sass (3.1.19)
+ sass (3.2.0.alpha.247)
spoon (0.0.1)
staticmatic2 (2.1.4)
aws-s3
@@ -52,7 +52,7 @@ DEPENDENCIES
compass-960-plugin (= 0.10.4)
launchy (~> 2.0)
rake (~> 0.9)
- sass (= 3.1.19)
+ sass (>= 3.2.0.alpha.237)
staticmatic2 (~> 2.1)
term-ansicolor (~> 1.0)
yui-compass-plugin
View
2  src/config/Gemfile
@@ -2,7 +2,7 @@
source "http://rubygems.org"
gem "compass", "= 0.12.1"
-gem "sass", "= 3.1.19"
+gem 'sass', '>= 3.2.0.alpha.247'
gem "compass-960-plugin", "= 0.10.4", :require => "ninesixty"
gem "yui-compass-plugin", :require => "yui"
gem "compass-h5bp"
View
4 src/config/Gemfile.lock
@@ -11,7 +11,7 @@ GEM
compass-h5bp (0.0.5)
compass
fssm (0.2.7)
- sass (3.1.19)
+ sass (3.2.0.alpha.247)
yui-compass-plugin (0.3)
compass (>= 0.10.0)
zen-grids (1.2)
@@ -25,6 +25,6 @@ DEPENDENCIES
compass (= 0.12.1)
compass-960-plugin (= 0.10.4)
compass-h5bp
- sass (= 3.1.19)
+ sass (>= 3.2.0.alpha.237)
yui-compass-plugin
zen-grids

No commit comments for this range

Something went wrong with that request. Please try again.